
Tripnet - Support #44984
support task
08/08/2018 05:33 pm - Vipin das

Status: Closed Start date: 08/08/2018
Priority: Normal Due date: 08/08/2018
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
End_Date: Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

For Tripnet and Depkey

History
#1 - 08/08/2018 06:33 pm - Linto V
- Status changed from New to For Review
- Assignee changed from Linto V to Vipin das
- % Done changed from 0 to 100

Tipnet Scrolling no result issue support(44756)
Depkey confirmation number edit issue,Discussion about the confirmation no edit through admin (44659)

#2 - 08/09/2018 04:19 pm - Vipin das
- Status changed from For Review to Closed
- Assignee deleted (Vipin das)
